## rudecgi 5.0.0

=== debian/changelog ===
rudecgi (5.0.0-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el and update
    config.{sub,guess} for new arches.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 22 Dec 2013 17:45:58 -0500

rudecgi (5.0.0-1) unstable; urgency=low

  * Initial release (Closes: #658347)  

 -- Medhamsh V <me@medhamsh.org>  Wed, 01 Feb 2012 14:36:50 +0530
