=== debian/control ===
Source: rudecgi
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Medhamsh V <me@medhamsh.org>
Build-Depends: debhelper (>= 9), autotools-dev, dh-autoreconf
Standards-Version: 3.9.2
Section: libs
Homepage: http://www.rudeserver.com/cgiparser/index.html
Vcs-Git: git://gitorious.org/rudecgi-packaging/rudecgi-packaging.git
Vcs-Browser: https://gitorious.org/rudecgi-packaging/rudecgi-packaging

Package: librudecgi-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, librudecgi5 (= ${binary:Version}), g++ 
Description: C++ parser library for CGI applications - development libraries
 RudeCGI is a  C++ parser library for accessing form data, path info and cookie
 data from CGI applications. In addition to normal GET and POST data, the
 component supports file uploads (multipart/form-data), and simple XML content
 types (text/XML) - allowing easy use with XML based clients such as Flash 
 applications. Furthermore, the component supports path-mapping, allowing 
 information to be specified without identifying keywords. In addition to
 normal CGI operation, if the component detects that it is not in a web-
 environment it provides an interactive console dialog to let you supply 
 formdata in real-time as the application requests it. The component does 
 not parse the environment until the application first accesses the instance 
 object. As such, no parsing overhead will occur if the application does not 
 explicitly access the component. 
 .
 This package contains header files and static libraries.

Package: librudecgi5
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C++ parser library for CGI applications - runtime
 RudeCGI is a c++ parser library for accessing form data, path info and cookie
 data from CGI applications. In addition to normal GET and POST data, the
 component supports file uploads (multipart/form-data), and simple XML content
 types (text/XML) - allowing easy use with XML based clients such as Flash 
 applications. Furthermore, the component supports path-mapping, allowing 
 information to be specified without identifying keywords. In addition to
 normal CGI operation, if the component detects that it is not in a web-
 environment it provides an interactive console dialog to let you supply 
 formdata in real-time as the application requests it. The component does 
 not parse the environment until the application first accesses the instance 
 object. As such, no parsing overhead will occur if the application does not 
 explicitly access the component.
