=== debian/watch ===
version=3
http://www.rudeserver.com/cgiparser/download/rudecgi-(.*)\.tar\.gz
